Subject: RE: Reg. IP addresses associated with a virtual router

From: Ami Hauptman <[email-masked]>
Date: Sun, 1 Apr 2001 09:16:55 +0200

Hi, Rajesh (and all...)!

My name is Ami Hauptman, and I work at RADLAN.

Regarding your question, the associated IP addresses are not addresses of all routers participating in a given virtual router. 
Each router has one address associated with a given virtual router, unless it has two or more IP addresses on the same IP interface. If there is only one address (the trivial case), than the (one) IP address associated with a virtual router is the master's address. 
Moreover, the part of the table (one line or more) regarding a certain virtual router should be identical for all routers participating in a given virtual router. The IP addresses there are the real addresses of the master. 

Hope this helps...

-------------Ami H.

-----Original Message-----
From: Rajesh Naveen [mailto:[email-masked]]
Sent: Friday, March 30, 2001 5:25 AM
To: [email-masked]
Subject: Reg. IP addresses associated with a virtual router

Hi all,

Let me introduce myself as Rajesh from Chennai, India.
Just a fresher into the networking world..

Am currently studying about VRRP and came across some
doubts..

I didnt exactly understand what does it mean by "IP
address(es) associated with a virtual router"  - (RFC
2338)

By IP addresses in this context, does it mean 
a) Virtual IPaddress(es) of a VRRP group or
b) Real IP addresses of the routers participating in a
vrrp group or
c) IP addrresses of the end-hosts or routers, that the
routers in the vrrp group will forward to..

I understand it as case (a). But ten I didnt get, why
a VRRP group should have more than one virtual IP
address?

Please clarify..

Regards
Rajesh

__________________________________________________
Do You Yahoo!?
Get email at your own domain with Yahoo! Mail. 
http://personal.mail.yahoo.com/?.refer=text